这是林泊百科的迁移技术测试站点,所有改动不会同步到林泊百科上,此站点将会在正式迁移后关闭,请勿存放重要数据

模板:黑幕/黑幕.css

来自Limbo Wiki
晨茗biu~留言 | 贡献2026年4月11日 (六) 16:07的版本
跳转到导航 跳转到搜索
.DarkShroud {
    background-color: #252525;
    color: white;
    position: relative;
    cursor: pointer;
}
        
.DarkShroud::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #000;
    opacity: 1;
    transition: opacity 0.13s ease;
    z-index: 1;
}
        
.DarkShroud:hover::before {
    opacity: 0;
}